/*     144443 : 공백      */
.solid_line__144443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__144443__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__144443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__144443__ {height:20px}
}

/*     144444 : 이미지      */
.img__144444__ {max-width:100%}
.img__144444__ * {box-sizing:border-box}
.img__144444__ a {display:block;vertical-align:top}
.img__144444__ img {width: px;vertical-align:top}

/*     144445 : 한줄 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.text__144445__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:100;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144445__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144445__ p {font-size:18px}
}

/*     144446 : 공백      */
.solid_line__144446__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__144446__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__144446__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__144446__ {height:10px}
}

/*     144447 : 장문 텍스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.textarea__144447__ p {
    font-family: 'MICEGothic';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
word-break:keep-all;
}

.textarea__144447__ p .fw_400 {font-weight:400;}

@media all and (min-width:1024px){
	.textarea__144447__ p {font-size:24px}
}

/*     144448 : 실선      */
.solid_line__144448__ {display:block;position:relative;width:100%;height:50px}
.solid_line__144448__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__144448__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__144448__ {height:30px}
}

/*     144449 : 장문 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.textarea__144449__ p {word-break:keep-all;
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:.02rem;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__144449__ p {font-size:20px}
}

/*     144450 : 공백      */
.solid_line__144450__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__144450__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__144450__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__144450__ {height:30px}
}

